<?php

$servername = "localhost";
$username   = "root";
$password   = "enss2016";
$dbname     = "std_db";

// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);
 $conn->query("SET NAMES utf8");
 $conn->query("SET CHARACTERS SET utf8 ");
// Check connection
if (!$conn) {
	
die("Connection failed: " . mysqli_connect_error());

}

?>